
body, html{
	background-image:url(../background1.jpg);
	background-position:0px 34px;
	background-repeat:no-repeat;
	background-attachment:scroll;
	font-family:Verdana;
	font-size:11px;
	color: #000000;
}

a, a:active, a:visited{
	color:#DD5800;
	text-decoration:underline;
}

a:hover{
	//color:#DD5800;
	text-decoration:none;
}

table, tr, td, p, div, span{
	font-family:Verdana;
	font-size:11px;
}

.table-all{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
}

.td-middle{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
}

.td-top{
	font-family:Verdana;
	font-size:10px;
}
